Subject: "kkerns" up to a couple of scams

From: [email-masked] (Jack Campin)
Date: Wed, 18 Aug 1993 13:53:28 GMT

[email-masked] (Kim Edward Kerns) wrote in soc.culture.celtic:
> You no longer need to feel embarrassed about purchasing condoms at your 
> neighborhood store.  you don't need to worry about the freshness of your
> condoms.  You don't have to buy a whole box of each type of condoms just
> to try them out.  Now you can count on us for fresh, quality,latex condoms.
> Count on us for protection variety and convenience.
> We provide you with an assortment of fresh  "Protex - touch" condoms by mail.
> Each assortment contains two each of (a) lubricated, (b) sunrise color,
> (c) ribbed, (d) thins ultra Sensitive, and (e) spermicidally lubricated.
> 10 condoms for $8.00. All you need to do is return to A.I.T., Inc, 916
> Brookrun Dr., Apartment 1402 , Charlotte, NC 28209 , include your check or
> cash, and ask for the " internet deal ".
> Boxes of 13 each of a,b,c,d, or e above are also available for $10.00 .
>       Don't leave home without one !    Mail your order today !

and also wrote in rec.food.historic:

>                 Selling National Brand Grocery Coupons
>      Giving $210 in National Brand Grocery Coupons which you choose
> from our list of over 1200 items.  All coupons are quaranteed to have atleast
> 30 days to go before maturity.  These are regular coupons clipped from news-
> papers across the country and assembled at our clearinghouse awaiting your
> selections.  Send $14.95 for order book letting you choose $210 worth of 
> coupons of your choice to A.I.T., Inc., P. O. Box 2634, Midlothian, VA.23113
>                   1-800-576-5146 ( recorded message )
>            Remember: You can't loose with coupons you choose

Same firm, two different addresses in the same general region. Credit cards
not accepted, which, in the USA, suggests extreme financial irregularity.
Presumably a commercial scam at best, with outright fraud more likely.

What the hell is "char.vnet.net" anyway?  Why is UUNET (their feed site)
helping these slime?

Followups to news.admin.misc.

-- 
-- Jack Campin -- Room 1.36, Department of Computing & Electrical Engineering,
   Mountbatten Building, Heriot-Watt University, Riccarton, Edinburgh EH14 4AS
TEL: 031 449 5111 ext 4192    FAX: 031 451 3431    INTERNET: [email-masked]
JANET: possibly backwards    BITNET: via UKACRL    BANG!net: via mcsun & uknet

---

From: [email-masked] (Kennelmeister)
Date: Thu, 19 Aug 93 21:06:09 +1200

[email-masked] (Jack Campin) writes:

> [snip]

The turkey posted this to nz.* too.
Probably thinks New Zealand is off the East Coast of the USA.....

--
Alan Brown
[email-masked]